/*

 Theme Name:   Squared Child

 Description:  Squared Child Theme

 Author:       WebMogul

 Template:     squared

 Version:      1.0.0
 
*/
.video_overlay .overlay_play_button svg{
	display:none;
}
h1, h2, h3, h4, h5 {
    margin:0 0 10px;
}
h2.entry-title {
    display: none;
}


/* WIDGETS */
#CDSWIDCOE.widCOE .widCOEImg {
    width: 201px;
    height: 172px ;
}
#CDSWIDCOE{
width: 200px;
margin-left:40px ;
}
#hc-ratingRatingHotel #hc-ratingRatingHotel__inner{
	 height: 150px !important;
}
.awardWidgetContainer{
	width: 100px !important;
	
}
.awardWidgetContainer img:nth-child(2) {
    margin-left: -5px !important;
}
div#widgetContainerBox {
    margin-left: 108px;
}

.widgetLink span {
    font-size: 9px !important;
    padding-top: 13px !important;
    padding-left: 8px !important;
}
/* tripadvisor*/
img.tripadvisor {
    z-index: 1;
    position: absolute;
    width: 170px;
    margin-left: 88%;
}

/* TOP HEADER */
.topheader {
    background-color: #d4a455;
    height: 40px;
}

.info-header a {
    float: right;
    margin-right: 50px;
    margin-top: 8px;
    color: white;
}
button.book-now a {
    background-color: #f0ffff00;
}
button.book-now {
    float: right;
    border: none;
    padding: 4px;
    width: 15%;
    background-color: red;
    color: white;
    text-transform: uppercase;
    font-family: sorts mill goudy;
	font-size: 17px;
    padding-bottom: 5px !important;
	margin-top:-1px;
}

/* HEADER & MENU */
header {
    background-color: #063553;
}

header ul.menu > li > a {
    color: #d4a455;
	text-transform: uppercase;
    font-family: "Sorts Mill Goudy";
	font-weight: lighter;
}

header ul.menu > li > a:hover {
    color: #d4a455;
}


header nav>ul.menu li.current-menu-item>a, header nav>ul.menu li.current_page_item>a, header nav>ul.menu li.current-page-item>a, header nav ul#menu li.current-menu-item>a, header nav ul#menu li.current_page_item>a, header nav ul#menu li.current-page-item>a {
    color: #d4a455;
}
ul#menu-main-menu {
    font-size: 16px;
}
header nav ul>li {
    padding: 15px 19px 15px 00px;
}

/* Google Map */
.google-map iframe {
  margin:0px !important;
  width:100%;
  min-height:100%;

}
.google-map{
 width:100%;
}

/* IMG WIDTH */
.accom-1 img {
    object-fit: cover;
    height: 615px !important;
}

.accom-2 img {
    object-fit: cover;
    height: 555px !important;
}

.accom-3 img {
    object-fit: cover;
    height: 533px !important;
}
.accom-4 img {
    object-fit: cover;
    height: 530px !important;
}
.accom-5 img {
    object-fit: cover;
    height: 506px !important;
}
/* GALLERY */
#gallery-6 {
	margin:0 !important;
	width: 91%;
}
#gallery-6 .galleryWrapper img {
    width: 60% !important;
}


.fullWidth .gallery-columns-4 .gallery-item dt a {
	height: 130px;
}
.fullWidth .gallery-columns-3 .gallery-item dt a {
	height: 130px;
}
#gallery-6 #gallery-6-1 {
    margin-left: 15px;
} 
#gallery-6 #gallery-6-2 {
    margin-left: 30px;
}
#gallery-6 #gallery-6-3 {
    margin-left: 45px;
}


#gallery-7{
	margin:0 !important;
	width: 91%;
}


#gallery-7 #gallery-7-1 {
    margin-left: 15px;
} 
#gallery-7 #gallery-7-2 {
    margin-left: 30px;
}
#gallery-7 #gallery-7-3 {
    margin-left: 45px;
}

#gallery-8{
	margin:0 !important;
	width: 94%;
}

#gallery-8 #gallery-8-1 {
    margin-left: 15px;
} 
#gallery-8 #gallery-8-2 {
    margin-left: 30px;
}
#gallery-8 #gallery-8-3 {
    margin-left: 45px;
}

#gallery-8{
	margin:0 !important;
	width: 91%;
}

#gallery-8 #gallery-8-1 {
    margin-left: 15px;
} 
#gallery-8 #gallery-8-2 {
    margin-left: 30px;
}
#gallery-8 #gallery-8-3 {
    margin-left: 45px;
}

#gallery-9{
	margin:0 !important;
	width: 91%;
}


#gallery-9 #gallery-9-1 {
    margin-left: 15px;
} 
#gallery-9 #gallery-9-2 {
    margin-left: 30px;
}
#gallery-9 #gallery-9-3 {
    margin-left: 45px;
}


#gallery-10{
	margin:0 !important;
	width: 91%;
}

#gallery-10 #gallery-10-1 {
    margin-left: 15px;
} 
#gallery-10 #gallery-10-2 {
    margin-left: 30px;
}
#gallery-10 #gallery-10-3 {
    margin-left: 45px;
}



/* Ninja Forms */

.nf-form-content input {
    padding: 10px;
}

textarea#nf-field-3 {
    padding: 20px;
}
input#nf-field-4 {
    width: 250%;
    border: none;
    background-color: #003862;
    color: white;
    font-size: 15px;
	cursor: pointer;
	text-transform: uppercase;
    font-family: sorts mill goudy;

}
.label-above .nf-field-element{
    margin: 0;
    width: auto !important;
}

/* FOOTER COPYRIGHT*/

footer .fmn .fmw p {
    color: #ffffff;
    font-size: .778em;
    margin-top: 0px;
}

footer .fmn .fmw p a {
    color: white;
	text-decoration:none;
}

.copyright {
    float: right;
}
ul#menu-footer-copyright li a {
    color: white;
	font-size:14px;
}


/* FOOTER CONTENT */
body .colm:nth-child(2), body .colm:nth-child(1) {
    width: 25%;
}

body .colm:nth-child(2) {
    display: flex;
}

section#nav_menu-5 {
    margin-left: 80px;
    width: 50%;
    margin-top: -9px;
}

section#custom_html-9 {
    margin-left: 296px;
}


section#custom_html-8 i.fa.fa-envelope a {
    margin-top: 10px;
    display: -webkit-inline-box;
}


footer .ftw section[id*='categories-'] ul li a:after, footer .ftw section[id*='nav_menu'] ul li a:after{
display:none;

}

footer .ftw section[id*='categories-'] ul li a:hover, footer .ftw section[id*='nav_menu'] ul li a:hover {
    background: #24242400;
}

footer .ftw section[id*='categories-'] ul li, footer .ftw section[id*='nav_menu'] ul li{
 border-bottom:none;
}

.menu-footer-content-menu-container {
    margin-top: -40px;
}


ul#menu-footer-content-menu li a {
    font-size: 16px;
    line-height: 0px;
    font-family: sorts mill goudy;
}


#nav_menu-5 .ttl {
    font-size: 18px;
    font-family: sorts mill goudy;
    text-transform: uppercase;
}

footer .fmn {
    background: #d4a455;
}
footer .ftw {
    background: #073554;
	padding-top: 25px;
    padding-bottom: 25px;
}

.footer-mailing-and-icons i:before {
    background-color: #d4a455;
    padding: 12px;
    border-radius: 38px;
	font-size: 16px;
	margin-right: 3px;
}
section#custom_html-8 i.fa.fa-envelope a {
   margin-top: 10px; 
}
ul#menu-footer-copyright {
    margin-right: -227px;
}
.footer-mailing-and-icons .fa.fa-tripadvisor:before {
    padding-left: 9px !important;
    padding-right: 10px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}
.footer-mailing-and-icons .fa.fa-instagram:before {
    padding-left: 13px;
    padding-right: 13px;
}

#custom_html-8 .fa-facebook-f:before, .fa-facebook:before {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
#custom_html-8 .fa-phone:before {
    padding-left: 12PX !important;
    padding-right: 12px !important;
}
.textwidget.custom-html-widget h3 {
    font-size: 18px;
    font-family: sorts mill goudy !important;
    color: white;
	font-weight:lighter;
    margin-bottom: 20px !important;
}
#custom_html-8 i:before {

    background-color: #d4a455;
    padding: 10px;
    border-radius: 33px;
	font-size:15px;
}
#custom_html-8 .address-2 {
    margin-left: 41px;
}
#custom_html-8 i{
    margin-bottom: 28px;
	font-size: 17px;
}
#custom_html-8 i a {
    margin-left: 6px;
}
#custom_html-8 i span {
    margin-left: 6px;
}

section#media_image-5 {
    margin-left: -34px;
}



section#custom_html-8 {
    margin-left: 34px;
	width:100%;
}
#custom_html-8 i.fa.fa-phone {
    margin-bottom: 26px !important;
}



/* THRIVE OVATION */
.tvo-set3-template.tve_purple .custom-set3-grid .tvo-testimonial-quote:after, .tvo-set3-template.tve_purple .custom-set3-grid .tvo-testimonial-quote:before {
    color: #063553;
}

.testimonials-page p {
    text-align: justify;
	font-size: 14px !important;
	line-height: 25px !important;
}

.testimonials-page span{
	color: #d4a455 !important;
    font-family: sorts mill goudy;
}

/* FAQS */
#tve_editor [data-css="tve-u-1696b5e59f3"]:hover{
	color:#d4a455 !important;
}
#tve_editor [data-css="tve-u-1696b5e7fa4"]:hover{
	color:#d4a455 !important;	
}
#tve_editor [data-css="tve-u-1696b5e89f7"]:hover{
	color:#d4a455 !important;	
}
#tve_editor [data-css="tve-u-1696b5ebc93"]:hover{
	color:#d4a455 !important;	
}
#tve_editor [data-css="tve-u-1696b5ec765"]:hover{
	color:#d4a455 !important;	
}
#tve_editor [data-css="tve-u-1696b5edbfd"]:hover{
	color:#d4a455 !important;	
}
#tve_editor [data-css="tve-u-1696b5ede5f"]:hover{
	color:#d4a455 !important;	
}
#tve_editor [data-css="tve-u-1696b5eec18"]:hover{
	color:#d4a455 !important;	
}
#tve_editor [data-css="tve-u-1696b5ef931"]:hover{
	color:#d4a455 !important;	
}
#tve_editor [data-css="tve-u-1696b5efd7b"]:hover{
	color:#d4a455 !important;	
}
#tve_editor [data-css="tve-u-1695108fe88"]:hover{
	color:#d4a455 !important;	
}


.cnt .awr.lnd {
    padding-top: 0px;
}

.spr {
    height: 0px;
}


/* WIDTH IN DIFF SCREENS */
@media only screen and (max-width: 2560px) and (min-width: 2049px) {

div#head_wrp {
    width: 2000px !important;
}
	button.book-now{
		width: 8% !important;
		padding-bottom: 5px !important;
	}
	ul#menu-main-menu {
    font-size: 20px;
  } 
}

@media only screen and (max-width: 2048px) and (min-width: 1900px) {

div#head_wrp {
    width: 1600px !important;
}
	button.book-now{
		width: 10% !important;
		padding-bottom: 5px !important;
	}
	ul#menu-main-menu {
    font-size: 20px;
} 

}

@media only screen and (max-width: 1680px) and (min-width: 1600px) {

div#head_wrp{
    width: 1400px !important;
}
	button.book-now{
		width: 12% !important;
	}
	ul#menu-main-menu {
    font-size: 18px;
}


}

@media only screen and (max-width: 1024px) and (min-width: 1000px) {

div#head_wrp {
    width: 1000px !important;
font-size:14px;
}
	.colm.oth.lst {
    margin-left: -46px;
}
button.book-now {
    width: 19%;
}
	section#custom_html-8 i.fa.fa-envelope a{
	 display: -webkit-inline-box;
	}
[data-css="tve-u-1696ef1514f"]{
    width: 956px !important;
	left: -28.5px !important;
	}
header #logo > a > img {
    max-width: 239px;
}
header nav ul>li {
    padding: 15px 15px 15px 00px;
}
	ul#menu-main-menu {
    font-size: 14px;
}
	
section#nav_menu-5 {
    width: 55%;
}
section#custom_html-8 {
    margin-left: -20px;
    width: 101%;
}
.tvo-item-col.tvo-item-m6 {
    flex-basis: 29%;
    max-width: 32%;
}
}

/* MOBILITY */ 
@media only screen and (max-width : 330px) and (min-width : 315px){
	.info-header a {
    margin-right: 22px !important;
}
	input#nf-field-4 {
    width: 150% !important;
}
	section#nav_menu-5 {
    width: 116%;
    margin-left: -255px;
    margin-top: 115px;
}
	#CDSWIDCOE {
   display: block;
    margin: auto;
}
	div#widgetContainerBox {
    display: block;
    margin: auto;
	}
	
	button.book-now a {
    margin-right: 20px !important;
}

    button.book-now {
	padding: 4px 0 5px 0 !important;
    width: 45% !important;
    margin-left: 0px !important;
}	
	.qoute-2 h2 {
    margin-left: 89px;
}
	.menu-footer-content-menu-container {
    margin-left: -4px;
}
	
[data-css="tve-u-1695bf674ca"] {
    flex-direction: row;
    width: 114%;
    margin-left: -24px;
}

[data-css="tve-u-1696b444dcc"] {
    flex-direction: row;
    width: 114%;
    margin-left: -24px;
}


[data-css="tve-u-1695bf68e8e"] {
    flex-direction: row;
    width: 114%;
    margin-left: -24px;
}

[data-css="tve-u-16950fd49a8"] {
    flex-direction: row;
    width: 114%;
    margin-left: -24px;
}
[data-css="tve-u-169bdd05b71"] {
    flex-direction: row;
    width: 118%;
    margin-left: -24px;
}

[data-css="tve-u-169bddb9d9a"] {
    flex-direction: row;
    width: 110%;
    margin-left: -24px;
}

[data-css="tve-u-169bddb6903"] {
    flex-direction: row;
    width: 110%;
    margin-left: -24px;
}	
	[data-css="tve-u-169983d7232"] {
    text-align: center !important;
}
[data-css="tve-u-169983f748b"] {
    width: 250px !important;
}

	[data-css="tve-u-1696efd7b4f"]{
	width: 250px !important;
	}
[data-css="tve-u-16998707fe3"] {
    width: 250px !important;
}
	[data-css="tve-u-1696aef646a"] {
    width: 250px !important;
}
	[data-css="tve-u-1696aef82ea"] {
    width: 250px !important;
}
	[data-css="tve-u-169bde64e35"] {
    width: 250px !important;
}
[data-css="tve-u-169bde6b20f"] {
    width: 250px !important;
}

}
@media only screen and (max-width: 375px) and (min-width: 360px)  {
button.book-now {
    padding: 4px 0 0 0;
    width: 37%;
    margin-left: 0px;
	padding-bottom: 5px !important;
}

button.book-now a {
    margin-right: 17px ;
}
.qoute-2 h2 {
    margin-left: -15px;
}
.menu-footer-content-menu-container {
    margin-left: -4px;
}

}

@media only screen and (max-width: 385px) and (min-width: 376px) {
button.book-now {
    padding: 4px 0 0 0;
    width: 35%;
    margin-left: 5%;
}

button.book-now a {
    margin-right: 15px;
}
	.menu-footer-content-menu-container {
    margin-left: -4px;
}
}

@media only screen and (max-width: 414px) and (min-width: 390px)  {
button.book-now {
    font-size: 15px;
    padding: 4px 0 0 0;
    margin-left: 0%;
    width: 34%;
	padding-bottom: 10px !important;
}

button.book-now a {
    margin-right: 17%;
}
	.qoute-2 h2 {
    margin-left: -40px;
}
	.menu-footer-content-menu-container {
    margin-left: -4px;
}
	section#nav_menu-5 {
		margin-left: -274px !important;
	}
}

@media only screen and (max-width: 480px) and (min-width: 470px){
button.book-now {
    font-size: 15px;
    padding: 4px 0 0 0;
    margin-left: 27%;
    width: 32%;
    padding-bottom: 10px !important;
}

button.book-now a {
    margin-right: 30px;
}
	.qoute-2 h2 {
    margin-left: -86px;
}
	.menu-footer-content-menu-container {
    margin-left: -4px;
}
}

@media only screen and (max-width: 560px) and (min-width: 500px){
button.book-now {
    font-size: 15px;
    padding: 4px 0 0 0;
    margin-left: 18%;
    width: 26%;
	padding-bottom: 10px !important;
}

button.book-now a {
    margin-right: 22%;
}
	.qoute-2 h2 {
    margin-left: -147px;
}
		.menu-footer-content-menu-container {
    margin-left: -4px;
}
}

@media only screen and (max-width : 610px) and (min-width : 590px) {

div#widgetContainerBox {
    display: block;
    margin-left: 42% !important;
	}
	section#nav_menu-5 {
    width: 75%;
    margin-left: -563px !important;
    margin-top: 115px;
}
	
	button.book-now {
    font-size: 15px;
    padding: 4px 0 0 0;
    margin-left: 10%;
    width: 21%;
    padding-bottom: 16px !important;
}
	.qoute-2 h2 {
    margin-left: -159px;
}
	.qoute-1 h2 {
    margin-left: 16px;
}
	[data-css="tve-u-1695bf674ca"] {
    width: 82%;
    margin: auto;
}

[data-css="tve-u-1696b444dcc"] {
    width: 82%;
    margin: auto;
}

[data-css="tve-u-1695bf68e8e"] {
    width: 82%;
    margin: auto;
}

[data-css="tve-u-16950fd49a8"] {
    margin: auto;
    width: 82%;
}
}


@media only screen and (max-width : 765px) and (min-width: 700px){
	button.book-now {
    font-size: 15px;
    padding: 4px 0 0 0;
    margin-left: 53%;
    width: 21%;
    padding-bottom: 16px !important;
}

button.book-now a {
    margin-right: 23%;
}
}

@media only screen and (max-width : 765px){
	#gallery-6 .galleryWrapper img {
    width: 100% !important;
}

	img.tripadvisor{
		margin-left: 54%;
		
	}
	#custom_html-8 {
    margin-top: -100px;
}

section#custom_html-8 i.fa.fa-envelope {
    display: flex;
}
i.fa.fa-envelope a {
    margin-top: 10px;
}

#custom_html-9 {
    margin-top: -100px;
}

#ninja_forms_widget-3 {
    margin-top: -60px;
}	
	header nav ul>li {
    padding:0 !important;
}
	body .colm:nth-child(2) {
    margin-left: -24px;
}

body .colm:nth-child(2), body .colm:nth-child(1) {
    width: 100%;
}

body .colm:nth-child(1) {
    display: block;
    margin-left: -107px;
}
section#media_image-5 {
    margin-left: 132px;	
	}
section#media_image-5 {
    margin-left: 132px;
	}
	.colm.oth.lst {
    margin-left: -19px;
}
	header .hmn .rmn{
	 background: #d4a455;
	 margin-top: 28px;
	}
#floating_menu.mff header .hmn .rmn {
    margin-top: 3px;
}
	
#floating_menu.mff{
	top:0px;
}
	
.copyright{
	float:none !important;
}
	
footer .fmn .fmw p{
    text-align: center;
}
	
ul#menu-footer-copyright li a{
	margin-left: 30px;
}
header nav ul li a:hover {
    background: #d4a455;
    color: #ffffff !important;
}
	
.accom-1 img {
    object-fit: cover;
    height: 220px !important;
}	
.accom-2 img {
    object-fit: cover;
    height: 220px !important;
}	
.accom-3 img {
    object-fit: cover;
    height: 220px !important;
}
.accom-4 img {
    object-fit: cover;
    height: 220px !important;
}
.accom-5 img {
    object-fit: cover;
    height: 220px !important;
}
	section#nav_menu-5 {
    width: 116%;
    margin-left: -255px;
    margin-top: 115px;
}
section#custom_html-9 {
    margin-left: 37px;
}
	#nav_right {
    overflow: hidden !important;
}
	section#nav_menu-5 {
    width: 116%;
    margin-left: -255px;
    margin-top: 115px;
}
div#widgetContainerBox {
   display: block;
   margin-left: 33%;
}
#CDSWIDCOE {
    display: block;
    margin: auto;
}
.fullWidth .gallery .gallery-item, .bpd .gallery .gallery-item, .bSeCont .gallery .gallery-item {
    width: 25% !important;
}
	.galleryOverlay .galleryWrapper {
    height: 32%;
	}
	
}
@media only screen and (max-width : 768px) and (min-width : 766px) {
	#gallery-6 .galleryWrapper img {
    width: 80% !important;
}
	img.tripadvisor{
	margin-left: 78%;
	}
	#custom_html-8 .address-2 {
    margin-left: 0px;
}
	#custom_html-9 {
    margin-top: -100px;
}

#ninja_forms_widget-3 {
    margin-top: -60px;
}	
	header nav ul>li {
    padding: 0 !important;
}
body .colm:nth-child(2) {
    margin-left: -24px;
}

body .colm:nth-child(2), body .colm:nth-child(1) {
    width: 100%;
}

body .colm:nth-child(1) {
    display: block;
    margin-left: -107px;
}
section#media_image-5 {
    margin-left: 132px;	
	}
section#media_image-5 {
    margin-left: 132px;
	}
	.colm.oth.lst {
    margin-left: -19px;
}
	section#media_image-5 {
		margin-left: 193px;
}
	header .hmn .rmn{
	 background: #d4a455;
	 margin-top: 28px;
	}
	#floating_menu.mff header .hmn .rmn {
    margin-top: 3px;
}
	#floating_menu.mff{
		top:0px;
	}
	
footer .fmn .fmw p{
    text-align: center;
	margin-right: 83px;
}
.copyright {
    float: none !important;
}
header nav ul li a:hover {
    background: #d4a455;
    color: #ffffff !important;
}
button.book-now {
    width: 25%;
}
	section#custom_html-9 {
    margin-left: 37px;
}
	section#custom_html-8{
	 margin-top: -110px;
	 width: 400px;
	}
	#nav_right {
    overflow: hidden !important;
}
	section#nav_menu-5 {
    width: 68%;
    margin-left: -521px;
    margin-top: 115px;
}
div#widgetContainerBox {
    margin-left: 73px;
}

#CDSWIDCOE {
    margin-left: 16px;
} 
}


@media only screen and (max-width : 810px) and (min-width : 795px) {
	header #logo img {
    max-width: 148px !important;
}
	section#custom_html-8 i.fa.fa-envelope a {
    display: inline-block;
}
	section#custom_html-8 {
    margin-left: -55px;
	width: 243px!important;
}
	section#custom_html-9 {
    margin-left: 205px;
}


	button.book-now{
	width: 25%;	
	}
	ul#menu-main-menu {
    font-size: 12px;
}
	header nav ul>li {
    padding: 15px 10px 15px 00px;
}
	section#nav_menu-5 {
    margin-left: 39px;
    width: 81%;
    margin-top: -9px;
}
}

@media (max-width: 767px){
[data-css="tve-u-16950bc51ba"]{
    max-width: 100%;
    float: none;
    margin: -20px 0px -40px 0px !important;
}

[data-css="tve-u-16950bced5c"]{
    float: none;
    width: 100%;
    margin: -50px 0px -50px 0px !important;
}



[data-css="tve-u-16950be3394"]{
    border-left: none;
    margin: -60px 0px -60px 0px !important;
}
}


@media only screen and (max-width : 615px) and (min-width : 595px) {
	
	[data-css="tve-u-16950bc51ba"]{
	 margin-left: 0px !important;
	}
	section#media_image-5 {
	 margin-left: 219px;
	}	
	footer #custom_html-8 .address-2{
	margin-left:41px;
	display:contents  
	}
	button.book-now {
    width: 32%;
}
		section#nav_menu-5 {
    width: 68%;
    margin-left: -521px;
    margin-top: 115px;
}
	section#nav_menu-5 {
    width: 75%;
    margin-left: -508px;
    margin-top: 115px;
}
}
